﻿/* -------------------------------
STRUCTURE NAVIGATION/MENU dans le HEADER
----------------------------------*/
/*Menu secondaire*/
ul#menuSecondaire
{
    float: right;
    list-style: none;
    /*background: url(  "../images/menu/menu_secondaire.png" ) repeat;*/
    /*border: 1px solid #505050;*/
    margin: 75px 0px 0px 0px;
    padding:0px 0px;
}
ul#menuSecondaire li
{
    float: left;
}

ul#menuSecondaire li a
{
    color: #b8b8b8;
    font-size: 0.875em; /*14px*/
    /*font-weight: bold;*/
    padding: 2px 11px;
    text-decoration: none;
    display: block;
}

/*SUPERFISH pour le menuPrincipal*/
.sf-menu, .sf-menu *
{
    list-style: none;
   
}
.sf-menu
{
    line-height: 1.0;    
    font-weight:bold;
}
.sf-menu ul
{
   position: absolute;
   top: -999em;
   width: 10em; /* left offset of submenus need to match (see below) */

   
}
.sf-menu ul li
{
    width: 100%;   
    /*background-color:Green;*/
}
.sf-menu li:hover
{
    visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li
{
    float: left;
    position: relative;
    /*background-color:Green;*/
}
.sf-menu a
{
    display: block;
    position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul
{
    left: 0;
    top: 30px;
    z-index: 99;
}
.sf-menu a.ongletMenuPrincipal
{
    padding:8px 0px 5px;
    font-size: 1em; /*16px*/
    text-transform: uppercase;
    text-align:center;   
    cursor:default;
}
/*Ajustement menu Anglais*/
.menuEnglish .sf-menu a.ongletMenuPrincipal
{
    padding:8px 0px 5px;
}

/*Largeur item Menu Français*/
.sf-menu #equipe a.ongletMenuPrincipal {
    width: 198px;
}
.sf-menu #evenement a.ongletMenuPrincipal {
    width: 218px;
}
.sf-menu #musique a.ongletMenuPrincipal {
    width: 202px;
}
.sf-menu #salle a.ongletMenuPrincipal {
    width: 178px;
}
.sf-menu #exposition a.ongletMenuPrincipal {
    width: 178px;
}
.sf-menu #television a.ongletMenuPrincipal {
    width: 178px;
}
.sf-menu #carriere a.ongletMenuPrincipal {
    width: 198px;
}

/*Largeur item Menu Anglais*/
.menuEnglish .sf-menu #equipe a.ongletMenuPrincipal {
    width: 193px;
}
.menuEnglish .sf-menu #evenement a.ongletMenuPrincipal {
    width: 210px;
}
.menuEnglish .sf-menu #musique a.ongletMenuPrincipal {
    width: 182px;
}
.menuEnglish .sf-menu #salle a.ongletMenuPrincipal {
    width: 170px;
}
.menuEnglish .sf-menu #exposition a.ongletMenuPrincipal {
    width: 188px;
}
.menuEnglish .sf-menu #television a.ongletMenuPrincipal {
    width: 188px;
}
.menuEnglish .sf-menu #carriere a.ongletMenuPrincipal {
    width: 195px;
}


.sf-menu
{
    float: left;
    border: 1px solid #b8b8b8;
    background: url(  "../images/menu/menu_principal.png" ) repeat;
}
.sf-menu a, ul.sf-menu a:visited
{
    color: white;
    text-decoration: none;
}

.sf-menu li ul
{
    padding: 8px 16px;  
    font-size:0.875em; /* 14px*/
    font-weight: bold;
    border-right: 1px solid #505050;
    border-left: 1px solid #505050;
    border-bottom: 1px solid #505050;
    margin-left: -1px; 
    background: url(  "../images/menu/sous_menu.png" ) repeat; 
   
}

/*Pour éviter que le dernier sous-menu (carrières) déborde à droite*/
.sf-menu li#carriere ul{
    
    margin-left: -141px;
}
/*Pour éviter que le dernier sous-menu (carrières) déborde à droite - english*/
.menuEnglish .sf-menu li#carriere ul
{  
    margin-left: -208px;
}



.sf-menu li ul li
{
    padding: 7px 0px;  
    
}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active
{
    outline: 0;
    text-decoration: none;
}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu li.selected
{
    background: url(  "../images/menu/menu_principal_over.png" ) top left no-repeat;
}

/*Revoir avec la class current*/
.sf-menu li ul li:hover, .sf-menu li ul li.sfHover
{
    background: none;   
}

.sf-menu li ul li a:focus, .sf-menu li ul li a:hover, .sf-menu li ul li a:active
{
    display: inline;
    padding-bottom: 1px;
    border-bottom: 1px solid white;
}


/*** shadows for all but IE6 ***/
/*.sf-shadow ul {
	background:	url('../images/menu/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;

}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}*/
